<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");
    include("../../classes/usuarioController.class.php");
    
    $idUsuario = $_POST["idUsuario"];
    $senha = $_POST["senha"];

    $modelo = new UsuarioModel();
    $rows = $modelo->updateSenha($idUsuario, $senha);

   echo json_encode($rows);